<resources>
    <string name="app_name">Mas vistas</string>
    <string name="text_in_tv">A long text to probe</string>
    <string name="button">Button</string>
    <string name="textview">TextView</string>
</resources>